# google

abstract fun google(): MavenArtifactRepository

Adds a repository which looks in Google's Maven repository for dependencies.

The URL used to access this repository is "https://dl.google.com/dl/android/maven2/".

Examples:

    repositories {
        google()
    }

Content copied to clipboard

#### Return

the added resolver

#### Since

4.0

abstract fun google(action: Action<in MavenArtifactRepository>): MavenArtifactRepository

Adds a repository which looks in Google's Maven repository for dependencies.

The URL used to access this repository is "https://dl.google.com/dl/android/maven2/".

Examples:

    repositories {
        google()
    }

Content copied to clipboard

#### Return

the added resolver

#### Since

5.3

#### Parameters

action

a configuration action